body,
html {
    width: 100%;
    height: 100%;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

a:hover {
	color: #95a0ad;
	text-decoration: none;
	}

.navbar-custom {
  background: #000;
  font-weight: 700;
  border-bottom: 1px solid rgba(255, 255, 255, .3);
  display: table;
  height: 25px;
  width: 100%;
  min-height:50px !important
  margin-right: 50px;
}

.navbar-custom .navbar-nav li a {
  color: white;
  font-size: 15px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  background-color: transparent;
}

.navbar-custom .navbar-nav li a:hover {
  color: #95a0ad;
}

/*add background color to dropdown menu*/
.navbar-nav > li > .dropdown-menu { 
background-color: #092940; 
}

/*style dropdown menu item to white*/
.navbar-custom .navbar-nav li a.dropdown-item{
  color: #fff;
  background-color: transparent;
}

/*style dropdown menu item to gray when hovered over*/
.navbar-custom .navbar-nav li a.dropdown-item:hover{
  color: #95a0ad;
  background-color: transparent;
}

/*recolor hamburger to white*/
.navbar-custom .navbar-toggle .icon-bar {
    background-color: #fff;
}

.brand {
    position: absolute;
    margin-top: 7px;
	margin-left: 20px;
    display: block;
}

.lead {
    font-size: 18px;
    font-weight: 400;
}

header {
  width: 100%;
  padding: 50px 0 50px 0;
  color: #fff;
  background: url(../images/background.jpg) no-repeat center center scroll;
  background-color: #000;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

header img {
  display: block;
  margin: 0 auto 20px;
}

@media (min-width: 768px) {
  header .container {
    padding-top: 150px;
    padding-bottom: 10px;
  }
  header img {
  display: block;
  margin: 0 auto 80px;
}
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle
}

@media(min-width:768px) {
.intro {
    height: 700px;
	padding-bottom:80px;
}
}

.parallax-window {
    min-height: 500px;
    background: transparent;
}

.content-section-a {
    padding: 50px 0;
    background-color: #f8f8f8;
}

.content-section-b {
    padding: 50px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

.section-heading {
    margin-bottom: 30px;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}

.banner {
    padding: 50px 0;
    color: #f8f8f8;
    background: url(../images/background.jpg) no-repeat center center;
    background-size: cover;
}

.parallax-window-small {
    min-height: 300px;
    background: transparent;
}

footer {
    padding: 50px 0;
    background-color: #f8f8f8;
}

p.copyright {
    margin: 15px 0 0;
}

p.footnote {
	font-size: 12px;
	text-decoration: italic;
}

p.contact {
	font-size: 18px;
}

a {
    color: #0A568C;
}

a:hover {
	color: #092940;
}

a.navbar-brand {
    color: #fff;
}

a.navbar-brand:hover {
	color: #95a0ad;
}

li.footnote {
	font-size: 12px;
	text-decoration: italic;
}

.text-center {
   text-align:center
}

.btn-primary {
    color: #fff;
    background-color: #5784c3;
    border-color: #5784c3;
}

.btn-circle {
    width: 40px;
    height: 40px;
    margin-top: 100px;
    padding: 0px 6px;
    border: 2px solid #fff;
    border-radius: 100%!important;
    font-size: 25px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #f9af41;
    background: rgba(255,255,255, .2);
}
.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}
.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

.btn:hover {
	background-color: #22355b;
}

/*change the size of tooltip for data footnote*/
div.tooltip-inner {
    max-width: 500px;
	text-align: left;
}

.about {
	padding-top: 0px; 
}

.data {
	padding-top: 0px;
}

@media (min-width: 767px) {
	.about {
		padding-top: 30px;
	}
	.data {
	padding-top: 140px;
}
}

@media (max-width: 767px) {
	img.about, img.app, img.data {
		display: block;
		margin-left: auto;
		margin-right: auto }
}

.footer-logos{
	display:inline-block;
  padding-right:5px;
  padding-left:5px;
  
}